import cdsapi

c = cdsapi.Client()

c.retrieve(
    'reanalysis-era5-pressure-levels',
    {
        'variable':'temperature',
        'pressure_level':'450',
        'product_type':'reanalysis',
        'year':'2000',
        'month':'01',
        'day':'01',
        'time':'08:00',
        'format':'grib'
    },
    '../archives/reanalysis/06_reanalysis-era5-pressure-levels.grib')
